# Gemfile

source "https://rubygems.org"
# gem 'github-pages', group: :jekyll_plugins

gem 'activesupport'
gem 'github-pages-health-check'
gem 'jekyll'
gem 'jekyll-avatar'
gem 'jekyll-coffeescript'
gem 'jekyll-default-layout'
gem 'jekyll-feed'
gem 'jekyll-gist'
gem 'jekyll-github-metadata'
gem 'jekyll-mentions'
gem 'jekyll-optional-front-matter'
gem 'jekyll-paginate'
gem 'jekyll-readme-index'
gem 'jekyll-redirect-from'
gem 'jekyll-relative-links'
gem 'jekyll-sass-converter'
gem 'jekyll-seo-tag'
gem 'jekyll-sitemap'
gem 'jekyll-titles-from-headings'
gem 'jemoji'
gem 'kramdown'
gem 'liquid'
gem 'listen'
gem 'mercenary'
gem 'nokogiri'
gem 'rouge'
gem 'terminal-table'
gem 'minimal-mistakes-jekyll'

